/* --------------- styles for tabs -----------------------*/

.invisible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}



.t_list {
  margin: 0;
  padding: 0;
  color: #333333;
  font-weight: bold;
      outline: 0;
    line-height: 0.9;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}
.t_item {
  display: inline-block;

    position: relative;
    top: 0;
    margin: 1px .2em 0 0;
    border-bottom-width: 0;
    padding: 0;
    white-space: nowrap;
       border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545;
    border-top-right-radius: 3px;
    
    border-top-left-radius: 3px;
}

.t_link {
  display: inline-block;
  padding: 1em  2em;
  background: #f2f2f2;
  cursor: pointer;
  color: #333333;
}

.t_sm
{
	padding: 0.5em  1em !Important;
}
[aria-selected="true"].t_link {
  color: #000;
   background: #ccd7ff;
}

.t_content {
  background: #f2f2f2;
  padding: 1em;
}

[aria-hidden="true"].t_content {
  display: none;
}

.js-tabs{
	margin-bottom:20px;
}

